Grupo 6 2018 - Support #252

Aprender Python
08/28/2018 08:17 AM - David Orellana

Status: New Start date: 08/28/2018
Priority: Normal Due date: 09/13/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Aprender el lenguaje Python para poder aplicarlo en el Robot

History

#1 - 08/28/2018 08:28 AM - David Orellana
- % Done changed from 10 to 40

#2 - 09/04/2018 08:10 AM - David Orellana
- % Done changed from 40 to 80

#3 - 09/11/2018 08:18 AM - David Orellana
- % Done changed from 80 to 90

#4 - 09/27/2018 08:51 AM - David Orellana
- % Done changed from 90 to 100
